<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>X-CubeSat (FR01)</Name>
		<Status>Decayed</Status>
		<NasaID>42707</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
	
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437020000</Frequency>
				<Modes>
					<Mode>GMSK   </Mode>
					<Speed> 9600 </Speed>
				</Modes>
				<Modes>
					<Mode>AFSK1k2  </Mode>
					<Speed> 1200  </Speed>
				</Modes>
				<CallSign>ON01FR</CallSign>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>